Stellaris
  

Stellaris "Downgrade v1.7.2. to 1.6.2."

Описание и инструкции

Для "обновления" нужна версия 1.6.1, 1.7.2, либо бета 1.7.2.. Патч будет особенно актуален для тех, у кого на новой версии выбивает. Сюда включены фиксы багов и изменения из 1.7.2, кроме тех, что несут с собой проблемы запуска игры.

  1. Запустить "Stellaris - Update v1.6.2.exe"
  2. Найдите папку с игрой и нажмите «Установить».
  3. ???
  4. PROFIT!!!

2017-06-16 v1.6.2

Спойлер
- Fixed starvation having no effect on happiness and growth
- Fixed drain Sector resources function not working with <200 Influence
- Stopped AI from nonsensically terraforming its planets and wasting a ton of resources
- Fixed Xenophile Factions wrongly considering robots to be "alien slaves"
- Fixed pre-sentients wrongly counting as slaves for the Xenoist faction
- Fixed Governing Ethics Attraction having no effect
- Fixed Devouring Swarms being able to conduct diplomacy with Enclaves
- Fixed issue preventing you from attacking the Unbidden Portal despite destroying the Anchors first
- Fixed rare crash when a threat was added
- Fixed crash when starting terraforming
- Fixed crash in swarm AI fleet update
- Fixed crash in swarm AI when a planet was destroyed
- Fixed crash when starting the game with mods that disable a tech module
- Increased society research gained by consuming Pops as a Devouring Swarm
- Stopped an exploit against the Scourge with resettling Pops to occupied worlds
- Fixed sector AI automatically deleting Slave Processing Facilities if they had less than 5 slaves
- Fixed missing terraform option for cold barren planets
- Retaking a planet from the Scourge now properly stops purging of Pops
- Fixed terraforming of inhabited planets causing tile resources to be reshuffled, because Betharian is pretty rad, but shouldn't be able to teleport
- Fixed some missing localizations
- Fixed Android defense armies wrongly being able to embark and invade planets
- Subjects will now always accept being gifted planets by their overlord
- Fixed incorrect city images for primitive civilizations
Нравится1
Комментарии (15)
  • Boomles #
    3
    После этого недопатча невозможно потом установить патч 1.7.2
  • Spillik #
    0
    Boomles
    Вы это сейчас серьезно? Этот патч идёт после 1.7.2. Это даунгрейд, потому что 1.7.2 забагованный - его откатили.
  • T6000 #
    1
    Spillik
    А мне на 1.6.1 норм играется)))
  • Spillik #
    2
    T6000
    Мне, как-бы, и на 1.0 нормально игралось ^_^
  • Boomles #
    5
    дикие вы какие-то... ну тогда уж и грейтесь в кварирах костром и езжайте на работу на лошади.. нашли чем гордиться)))
  • Spillik #
    3
    Boomles
    Кто такие эти "вы" и что это за провокации?
  • Spillik #
    0
    NurzhanPC_шник
    Это то же самое, что и 1.7.2, только без обновления мультиплеера(которое не работает). А так, то фиксы багов, не более.
  • ManticoreX #
    0
    У меня работает адекватно,и когда патч ставил поверх 1.6.2 и когда репак отдельно скинул и поставил(модифицирую игру и иногда нужно вернуть исходный файл:D поэтому всегда стоят две версии игры). так что если у кого-то не запустилось,не факт, что ещё игра виновата.
  • а чота там(в лончере) нишет про патч 1.7.4. кто чо слыхал? )
  • вобщем дело такое... пропатчил игру с 1.3.0 до 1.7.2. всё работает нормально кроме дополнений. они исчезли. ...скачал этот патч на "фсякей" пожарный)))
  • Spillik #
    0
    grothex
    Так делать нельзя - вы пропустили часть исправлений. Попробуйте запустить игру со стимом. У меня так дополнения работают. А 1.7.4 - это бета.
  • Spillik
    всмысле пропустил часть исправлений??? ....все патчи тут скачал и поочерёдно их впихивал в игру) ...игруля у меня не стимовская;)
  • Spillik #
    0
    grothex
    Вы написал "пропатчил игру с 1.3.0 до 1.7.2. ", поэтому и подумал, что сразу с одной на другую перескочили.
  • Spillik
    та не. она бы так не работала. ))
  • ...ну или косяки бы какии нибуть были)))
B
i
u
Спойлер